/* 注册页面1 */
.user-register1-container{
    width: 100%;
    padding-top: 6.25rem;
}
.user-register1-container-header{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.user-register1-container-header-title{
    width: 100%;
    text-align: center;
    font-size: 2.1875rem;
    font-weight: 400;

    color: #444444;
}
.user-register1-container-header-description{
    width: 100%;
    padding-top: 1.25rem;
    text-align: center;
    font-size: 1.25rem;
    font-weight: 400;

    color: #444444;
}
.user-register1-container-body{
    width: 100%;
    padding-top: 5rem;
}
.user-register1-container-options{
    width: 100%;
}
.user-register1-container-option-group{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: stretch;
}
.user-register1-container-option{
    width: calc(20% - 1.75rem - 11rem);
    padding: 4.8125rem 5.5rem;
    margin-right: 2.1875rem;
    background-color: #ffffff;
    border-radius: 1.25rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    user-select: none;
    cursor: pointer;
}
.user-register1-container-option:last-of-type{
    margin-right: 0;
}
.user-register1-container-option:hover{
    background-color: #c42733;
}
.user-register1-container-option-active{
    background-color: #c42733;
    background-image: url("../../icons/user/user_register_type_background.png");
    background-position: right bottom;
    background-repeat: no-repeat;
    background-size: 8.5rem 6.5rem;
}
.user-register1-container-option-icon{
    width: 100%;
    height: 4rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.user-register1-container-option-icon-img{
    width: 100%;
    height: 4rem;
    object-fit: contain;
    display: block;
}
.user-register1-container-option-icon-img:last-of-type{
    display: none;
}
.user-register1-container-option-active .user-register1-container-option-icon .user-register1-container-option-icon-img:first-of-type{
    display: none;
}
.user-register1-container-option-active .user-register1-container-option-icon .user-register1-container-option-icon-img:last-of-type{
    display: block;
}
.user-register1-container-option:hover .user-register1-container-option-icon .user-register1-container-option-icon-img:first-of-type{
    display: none;
}
.user-register1-container-option:hover .user-register1-container-option-icon .user-register1-container-option-icon-img:last-of-type{
    display: block;
}
.user-register1-container-option-title{
    width: 100%;
    text-align: center;
    font-size: 1.25rem;
    font-weight: 400;

    color: #444444;
    padding-top: 3.125rem;
}
.user-register1-container-option-active .user-register1-container-option-title, .user-register1-container-option:hover .user-register1-container-option-title{
    color: #ffffff;
}
.user-register1-container-footer{
    width: 100%;
    padding-top: 4.6875rem;
}
.user-register1-container-footer-actions{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.user-register1-container-footer-action{
    width: max-content;
    height: 4.25rem;
    padding: 0 5.5rem;
    border-radius: 2.125rem;
    line-height: 4.25rem;
    font-size: 1.25rem;
    font-weight: 400;

    color: #ffffff;
    background-color: #c42733;
    text-decoration: none;
}